#include <stdio.h>
#include "funciones.h"
#include<unistd.h>
main(){
int x,y;
printf("x:");
scanf("%d",&x);
printf("Y:");
scanf("%d",&y);
swap(&x,&y);
printf("x:%d,y:%d\n",x,y);
sleep(50);
exit(1);


}
